@IMPORT "General_de.properties"
ep.topview.title.topmost=Am häufigsten gesendete Seiten
ep.topview.title.timessent=Anzahl der Sendungen
ep.topview.text.nopageyet=Es wurde noch keine Seite versendet
ep.topview.text.link=Verknüpfung
ep.topview.text.NoRecords=In der Datenbank wurden keine Einträge gefunden
